.contact {
	background-image: linear-gradient(#212336 30%, #fff 20%);
	padding-bottom: 200px;
}

.contact h2 {
	color: #FFFFFF;
	font-size: 48px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 52px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 80px;
}

.contact_bloc_container:first-child {
	margin-bottom: 90px;
}

.contact_bloc_container h3 {
    color: #212336;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 26px;
}

.contact_form {
	background: #F4F4F4;
	padding: 50px 0;
}

.contact_form input, textarea#contact_message {
	padding: 25px;
	border: 1px solid #7C7F99;
	background: none;
	font-size: 14px;
}

.contact_form select {
	border: 1px solid #7C7F99;
	background: none;
	padding: 2px 25px;
	min-height: 52px;
	font-size: 14px;
}

input.order_number {
	padding: 5px 25px;
	margin-top: 35px;
}

.contact_bloc {
	margin-bottom: 35px;
}

textarea#contact_message {
	width: 100%;
}

.contact_consent input:checked+label:after {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 8px;
	width: 7px;
	height: 13px;
	border: solid #7C7F99;
	border-width: 0 3px 3px 0;
	transform: rotate( 45deg);
}

.contact_consent label {
	position: relative;
	cursor: pointer;
	color: #FFFFFF;

	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0.7px;
	line-height: 26px;
}

span.checkbox_text {
	display: block;
	padding-right: 10px;
	padding-left: 35px;
	top: -20px;
	position: relative;
}

.contact_consent label:before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	border: 1px solid #7C7F99;
	box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
	padding: 10px;
	display: inline-block;
	position: relative;
	border-radius: 3px;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
}

.contact_consent input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}

.submit_button {
	background: #D71920;
	color: #fff;
	border: none;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

.contact_bloc label {
	margin-bottom: 15px;
}

.contact .contact_consent label {
	color: #000000;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0.7px;
	line-height: 18px;
}

@media screen and (max-width: 768px) {
	.breadcrumb {
		margin: 20px auto;
	}
	.contact_form {
		padding: 0;
	}
	.contact h2 {
		display: none;
	}
}